.container{
    padding: 18px 50px 18px 50px;
    background: rgb(230, 226, 226);
    &-header{
        width: 100%;
        height: 10vh;
    }
    &-body{
        display: flex;
        &-sect1{
            width: 50%;
            height: 90vh;
            padding-right: 20px;
            .filtros{
                padding-bottom: 20px;
            }
            .tarjetas{
                height: 405px;
                overflow: auto;
                padding: 10px;
                ul{
                    list-style: none;
                }
            }
        }
        &-sect2{
            width: 50%;
            height: 82vh;
            background: red;
            border-radius: 20px;
            position: relative;
            img{
                width: 100%;
                height: 100%;
                border-radius: 20px;
            }
            app-card{
                position: absolute;
                left: 0;
                top: 215px;
                left: 145px;
            }
        }
    }
}